Create a CI Relation for a Specific CI IDCopy Pagepost https://{account}.sysaidit.com/connect/v1/cis/{ciId}/relationsCreate a CI relation for a specific CI using its unique ID.Path ParamsciIdintegerrequiredThe unique identifier of the CI in SysAid.Body ParamstargetCiIdintegerrequiredThe ID of the linked target CI.relationTypeIdintegerrequiredThe unique identifier of the CI relation type.Responses 201The created CI relation. 400The request was invalid or cannot be served 401Authentication information is missing or invalid 404The specified resource was not found 409The request could not be completed due to a conflict with the current state of the resource. This typically occurs when attempting to create a duplicate resource, update a resource that has been modified by another process, or when business rules prevent the operation.Updated 6 months ago